
Asian Stanley. International Limited - Project progress work #1086

Parent project # 783 (Closed): [PJ240045] Label printing classify rank system

[Coding] Software development (Handy)

11 Aug 2025 15:00 - Siriporn Nimitmuenwai

Status: Closed Start date: 28 Apr 2025

Priority: Normal Due date: 29 May 2025

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Android/Java OS skills: Not using

Description

Subtasks:

Project progress work # 1375: [Coding] Modify classify function Closed

Project progress work # 1376: [Coding] Label print of classify Closed

Project progress work # 1377: [Coding] Modify Taping label on handy Closed

Project progress work # 1378: [Coding] Template Label Closed

Project progress work # 1379: [Coding] Modify Api for link servers Closed

History

#1 - 10 Sep 2025 13:49 - Siriporn Nimitmuenwai

- Subject changed from [Coding] to [Coding] Software development (Handy)

- Due date deleted (31 Dec 2024)

- Start date deleted (16 Nov 2024)

- Programming skills Android/Java added

- Programming skills deleted (No development)

#2 - 06 Oct 2025 13:57 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#3 - 04 Nov 2025 16:35 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
